
:root{
    --white: #FFFFFF;
    --black: #333333;
    --red:#F44336;
    --green:#038522;
    --yellow:#e4a800;
    --machinery:#1a1a1a;

}
@font-face {
    font-family: AtlasGrotesk-Black;
    src: url("../webfonts/AtlasGrotesk-Black.otf");
}
@font-face {
    font-family: AtlasGrotesk-Bold;
    src: url("../webfonts/AtlasGrotesk-Bold.otf");
}
@font-face {
    font-family: AtlasGrotesk-Light;
    src: url("../webfonts/AtlasGrotesk-Light.otf");
}
@font-face {
    font-family: AtlasGrotesk-Medium;
    src: url("../webfonts/AtlasGrotesk-Medium.otf");
}
@font-face {
    font-family: AtlasGrotesk-Regular;
    src: url("../webfonts/AtlasGrotesk-Regular.otf");
}
@font-face {
    font-family: AtlasGrotesk-Thin;
    src: url("../webfonts/AtlasGrotesk-Thin.otf");
}
@font-face {
    font-family: Glamour-Absolute-Condensed;
    src: url("../webfonts/Glamour-Absolute-Condensed.ttf");
}
@font-face {
    font-family: Poppins-Medium;
    src: url("../webfonts/Poppins-Medium.ttf");
}
body{
    background-color: var(--white);
    overflow-x: hidden;
}
.form-box{
    background-color: #ededed;
    border-radius: 10px;
    
}
.form-title h5{
    font-family: sans-serif;
    font-weight: bold;
}
.form-box form label{
    font-family: sans-serif;
    font-weight: 700;
    font-size: 12px;
}
.submit-btn .btn-join{
    font-size: 14px;
    background-color: #CF1E26;
    color: #fff;

    font-family: AtlasGrotesk-Regular;
    border-radius: 0.5rem;
}